@charset "utf-8";

/* ****************************************************
Title: recruit.css
---------------------------------------------------------------------------- */

#navi ul li.nav4 {background: #F87D95;}
#navi ul li.nav4 a{color:#fff;}
#navi ul li.nav4 a:hover {background:#fff; color:#333;}

/*
.sc1
------------*/
.sc1 {margin-bottom:100px;}
.sc1 .bar {width:255px; margin: 0 auto 20px;}
.sc1 .ct {width:100%; padding:50px 0; background:#EEE; margin-bottom:20px;}
.sc1 .ct h3 {font-size:180%; font-weight: lighter; letter-spacing:0.2em;text-align:center;}
.sc1 .txtc {margin-bottom:60px;}

.sc1 ul {width:980px; margin-right:auto;margin-left:auto}
.sc1 ul li.new {background:#9F9F9F;}
.sc1 ul li.new img {opacity:0.5;}
.sc1 ul li a:hover {opacity:0.7;}

@media screen and (max-width:767px){
.sc1 {margin-bottom:0;}
.sc1 .txtc p {font-size: 3.7vw;}
.sc1 .ct h3 {font-size:120%;}
.sc1 .rinfo,
.sc1 .rinfo2 {flex-wrap:-webkit-wrap; flex-wrap:-moz-wrap;flex-wrap:-ms-wrap;flex-wrap:wrap;}
.sc1 .rinfo,
.sc1 .rinfo2 {width:100%;}
.sc1 .rinfo li {width:100%;}
.sc1 .rinfo2 li {width:100%;}
.sc1 .rinfo li,
.sc1 .rinfo2 li {margin-bottom:1.5em;}
.sc1 .rinfo li img,
.sc1 .rinfo2 li img {width:100%;}

.mb90 {
    margin-bottom: 50px !important;
}


}